<?php
/**
 * MyBB 1.6 Hungarian Language Pack
 * Copyright 2010 MyBB Group, All Rights Reserved
 * 
 * $Id: user_group_promotions.lang.php 3857 2010 Tib $
 * Special thanks to Laccas
 * Original Hungarian Translation by tommy
 */

$l['user_group_promotions'] = "Csoport előléptetés";
$l['user_group_promotions_desc'] = "Itt tudod kezelni a felhasználói csoportok előléptetését.";
$l['edit_promotion'] = "Előléptetés szerkesztése";
$l['edit_promotion_desc'] = "Itt tudod szerkeszteni a csoport előléptetéseket.";
$l['add_new_promotion'] = "Új előléptetés";
$l['add_new_promotion_desc'] = "Itt új előléptetéseket tudsz létrehozni.";

$l['title'] = "Cím";
$l['short_desc'] = "Rövid leírás";
$l['post_count'] = "Hozzászólás";
$l['reputation'] = "Értékelés";
$l['referrals'] = "Ajánlottak";
$l['time_registered'] = "Regisztráció";
$l['promo_requirements'] = "Előléptetés feltételei";
$l['promo_requirements_desc'] = "Válaszd ki, hogy mely kritérium alapján történjen az előléptetés. A CTRL billentyű nyomvatartásával több opciót is választhatsz.";
$l['greater_than_or_equal_to'] = "Nagyobb mint, vagy egyenlő";
$l['greater_than'] = "Nagyobb mint";
$l['equal_to'] = "Egyenlő";
$l['less_than_or_equal_to'] = "Kevesebb mint vagy egyenlő";
$l['less_than'] = "Kevesebb mint";
$l['reputation_count'] = "Értékelés alapján";
$l['reputation_count_desc'] = "Add meg a szükséges értékelés számot. Ehhez a fenti opcióban az értékelést kell megjelölnöd.";
$l['referral_count'] = "Ajánlottak száma";
$l['referral_count_desc'] = "Add meg a szükséges ajánlottak számát. Az ajánlottak számát ki kell választani mint szükséges értéket. Válaszd ki az összehasonlítás típusát az ajánlottakhoz.";
$l['post_count_desc'] = "Add meg az előléptetéshez szükséges hozzászólásszámot.";
$l['hours'] = "óra";
$l['days'] = "nap";
$l['weeks'] = "hét";
$l['months'] = "hónap";
$l['years'] = "év";
$l['time_registered_desc'] = "Add meg feltételként, hogy a felhasználó mióta kell, hogy regisztrálva legyen a fórumon.";
$l['all_user_groups'] = 'Összes felhasználói csoport';
$l['orig_user_group'] = 'Eredeti felhasználói csoport';
$l['orig_user_group_desc'] = "Válaszd ki, hogy melyik felhasználói csoportban, vagy csoportokban kell a felhasználónak lennie. A CTRL billentyű nyomvatartásával több opciót is választhatsz.";
$l['new_user_group'] = 'Új felhasználói csoport';
$l['new_user_group_desc'] = "Válaszd ki azt a felhasználói csoportot amelybe a felhasználó mozgatva lesz az előléptetés után.";
$l['primary_user_group'] = 'Elsődleges felhasználói csoport';
$l['secondary_user_group'] = 'Másodlagos felhasználói csoport';
$l['user_group_change_type'] = 'Felhasználói csoport váltás típusa';
$l['user_group_change_type_desc'] = "Válaszd az 'Elsődleges felhasználói csoport' opciót, ha azt szeretnéd, hogy a felhasználó Elsődleges felhasználói csoportja az újra változzon. Válaszd a 'Másodlagos felhasználói csoport' opciót, ha azt szeretnéd, hogy a felhasználó megtartsa az eredeti elsődleges felhasználói csoportját.";
$l['enabled'] = "Engedélyezve?";
$l['enable_logging'] = "Naplózás engedélyezése?";
$l['promotion_logs'] = "Naplózás";
$l['view_promotion_logs'] = "Naplózás megtekintése";
$l['view_promotion_logs_desc'] = 'Itt megtekintheted a már lefuttatott előléptetések naplózását.';
$l['promoted_user'] = "Előléptetett felhasználó";
$l['time_promoted'] = "Előléptetés időpontja";
$l['no_promotion_logs'] = "Jelenleg nincs előléptetés.";
$l['promotion_manager'] = "Előléptetés Kezelő";
$l['promotion'] = "Előléptetés";
$l['disable_promotion'] = "Előléptetés letiltása";
$l['enable_promotion'] = "Előléptetés engedélyezése";
$l['delete_promotion'] = "Előléptetés törlése";
$l['no_promotions_set'] = "Jelenleg nincsennek előléptetések beállítva.";
$l['update_promotion'] = "Mentés";
$l['multiple_usergroups'] = "Többszörös felhasználói csoportok";
$l['secondary'] = "Másodlagos";
$l['primary'] = "Elsődleges";

$l['error_no_promo_id'] = 'Nem adtad meg az előléptetés azonosítóját.';
$l['error_invalid_promo_id'] = 'Nem adtál meg érvényes előléptetés azonosítót.';

$l['error_no_title'] = "Nem adtad meg az előléptetés címét.";
$l['error_no_desc'] = "Nem adtál meg leírást az előléptetésnek.";
$l['error_no_requirements'] = "Nem adtál meg feltételt az előléptetésnek.";
$l['error_no_orig_usergroup'] = "Nem választottál eredeti felhasználói csoportot.";
$l['error_no_new_usergroup'] = "Nem választottál új felhasználói csoportot.";
$l['error_no_usergroup_change_type'] = "Nem választottál felhasználói csoport váltás típust.";

$l['success_promo_disabled'] = 'Az előléptetés letiltva.';
$l['success_promo_deleted'] = 'Az előléptetés törölve.';
$l['success_promo_enabled'] = 'Az előléptetés engedélyezve.';
$l['success_promo_updated'] = 'Az előléptetés frissítve.';
$l['success_promo_added'] = 'Az előléptetés létrehozva.';

$l['confirm_promo_disable'] = "Biztos, hogy szeretnéd letiltani ezt az előléptetést?";
$l['confirm_promo_deletion'] = "Biztos, hogy törölni szeretnéd ezt az előléptetést?";

?>
