<?php
/**
 * MyBB 1.6 Hungarian Language Pack
 * Copyright 2010 MyBB Group, All Rights Reserved
 * 
 * $Id: config_settings.lang.php 3857 2010 Tib $
 * Special thanks to Laccas
 * Original Hungarian Translation by tommy
 */
 
$l['board_settings'] = "Fórum Beállítások";
$l['change_settings'] = "Beállítások";
$l['change_settings_desc'] = "Ez a szekció lehetővé teszi, hogy módosítsd a fórumod beállításait. A beállítások módosításához válassz az alábbi csoportok közül.";
$l['add_new_setting'] = "Új beállítás";
$l['add_new_setting_desc'] = "Ez a szekció lehetővé teszi, hogy új beállításokat adj fórumodhoz..";
$l['modify_existing_settings'] = "Meglévő beállítások módosítása";
$l['modify_existing_settings_desc'] = "Itt a már korábban elmentett beállításokat szerkesztheted.";
$l['add_new_setting_group'] = "Beállítás csoport hozzáadása";
$l['add_new_setting_group_desc'] = "Ez a szekció lehetővé teszi, hogy a személyes beállításaidat csoportokba rendezhesd.";
$l['edit_setting_group'] = "Beállítási csoport szerkesztése";
$l['edit_setting_group_desc'] = "Ez a szekció lehetővé teszi egy meglévő beállítási csoport szerkesztését.";

$l['title'] = "Cím";
$l['description'] = "Leírás";
$l['group'] = "Csoport";
$l['display_order'] = "Megjelenítési sorrend";
$l['name'] = "Azonosító";
$l['name_desc'] = "Ezt az egyedi azonosítót a fórum egy tömbben használja a beállítás azonosításához (scriptekben, fordításban, és template-ben).";
$l['group_name_desc'] = "Ezt az egyedi azonosítót a fórum a nyelvi fájlhoz használja.";
$l['text'] = "Szöveg";
$l['textarea'] = "Szövegmező";
$l['yesno'] = "Igen / Nem ";
$l['onoff'] = "Be / Ki ";
$l['select'] = "Választó doboz";
$l['radio'] = "Radio gombok";
$l['checkbox'] = "Jelölődoboz";
$l['language_selection_box'] = "Nyelvválasztó doboz"; //added in 1.4.2
$l['adminlanguage'] = "Admin nyelvválasztó doboz";
$l['cpstyle'] = "KP stílusválasztó doboz";
$l['php'] = "Kiértékelt PHP";
$l['type'] = "Típus";
$l['extra'] = "Extra";
//
$l['extra_desc'] = "Ha ez a beállítás egy választó, rádiógomb, vagy jelölő doboz, írj be elem pár listákat a megjelenítéshez. Az elemeket új vonallal válaszd el egymástól. Ha PHP, írd be a PHP-t a végrehajtáshoz.";
$l['value'] = "Érték";
$l['insert_new_setting'] = "Új beállítás hozzáadása";
$l['edit_setting'] = "Beállítás szerkesztése";
$l['delete_setting'] = "Beállítás törlése";
$l['setting_configuration'] = "Beállítások Konfiguráció";
$l['update_setting'] = "Beállítás frissítése";
$l['save_settings'] = "Beállítások mentése";
$l['setting_groups'] = "Beállítás csoportok";
$l['bbsettings'] = "Beállítás";
$l['insert_new_setting_group'] = "Új Beállítás csoport hozzáadása";
$l['setting_group_setting'] = "Beállítási csoport / Beállítás";
$l['order'] = "Sorrend";
$l['delete_setting_group'] = "Beállítási csoport törlése";
$l['save_display_orders'] = "Megjelenítési sorrend mentése";
$l['update_setting_group'] = "Beállítási csoport frissítése";
$l['modify_setting'] = "Beállítások módosítása";
$l['search'] = "Keres";

$l['show_all_settings'] = "Összes Beállítás megjelenítése";
$l['settings_search'] = "Beállítások keresése";

$l['confirm_setting_group_deletion'] = "Biztos, hogy törölni szeretnéd ezt a csoportot?";
$l['confirm_setting_deletion'] = "Biztos, hogy törölni szeretnéd ezt a beállítást?";

$l['error_missing_title'] = "Nem adtad meg a beállítás címét!";
$l['error_missing_group_title'] = "Nem adtad meg a beállítási csoport címét!";
$l['error_invalid_gid'] = "Nem választottál érvényes csoportot a beállításnak.";
$l['error_invalid_gid2'] = "A linket követve egy érvénytelen beállítási csoporthoz jutottál.";
$l['error_missing_name'] = "Nem adtál meg azonosítót ehhez a beállításhoz.";
$l['error_missing_group_name'] = "Nem adtál meg azonosítót a beállítási csoporthoz.";
$l['error_invalid_type'] = "Érvénytelen típust választottál.";
$l['error_invalid_sid'] = "Nincs ilyen Beállítás";
$l['error_duplicate_name'] = "A megadott azonosító már használatban van: \"{1}\" -- egyedinek kell lennie.";
$l['error_duplicate_group_name'] = "A megadott azonosító már használatban van: \"{1}\" -- egyedinek kell lennie.";
$l['error_no_settings_found'] = "Nincs találat.";
$l['error_cannot_edit_default'] = "Alapértelmezett beállításokat és csoportokat nem szerkeszthetsz vagy törölhetsz.";
$l['error_cannot_edit_php'] = "Ez egy speciális beállítás, melyet nem szerkeszthetsz.";
$l['error_ajax_search'] = "Hiba lépett fel a keresés közben:";
$l['error_ajax_unknown'] = "Ismeretlen hiba lépett fel keresés közben.";
$l['error_chmod_settings_file'] = "A beállítási fájl \"./inc/settings.php\" nem írható. A helyes CHMOD 777.<br />A jogosultság beállításhoz itt találsz segítséget: <a href=\"http://docs.mybb.com/HowTo_Chmod.html\" target=\"_blank\">MyBB dokumentáció</a>.";

$l['success_setting_added'] = "A Beállítás sikeresen létrehozva.";
$l['success_setting_updated'] = "A Beállítás frissítésre került.";
$l['success_setting_deleted'] = "A kijelölt beállítás törölve.";
$l['success_settings_updated'] = "A beállítások frissítve.";
$l['success_display_orders_updated'] = "A beállítás megjelenítési sorrend frissítve.";
$l['success_setting_group_added'] = "A beállítási csoport létrehozva.";
$l['success_setting_group_updated'] = "A beállítási csoport frissítve.";
$l['success_setting_group_deleted'] = "A kijelölt beállítási csoport törölve.";
$l['success_duplicate_settings_deleted'] = "Az összes duplikált beállítási csoport törlésre került.";

//Board Online / Offline
$l['setting_group_onlineoffline'] = "Fórum online/offline";
$l['setting_group_onlineoffline_desc'] = "Ez az opció lehetővé teszi, hogy a fórumodat kikapcsolhasd és ennek az okát is meghatározhatod.";

$l['setting_boardclosed'] = "Bezárod a fórumot?";
$l['setting_boardclosed_reason'] = "A fórum kikapcsolás oka";
$l['setting_boardclosed_desc'] = "Itt lehet a fórumot szükség szerint ki- és bekapcsolni karbantartás, frissítés, változtatások stb miatt. Ha a fórum ki van kapcsolva, akkor a látogatóknak egy üzenet fog megjelenni, hogy a fórum ideiglenesen nem áll rendelkezésre.<br /><br /><b>Az adminisztrátorok számára kikapcsolt állapotban is elérhető a fórum.</b>";
$l['setting_boardclosed_reason_desc'] = "A kikapcsolás alatt a látogatók számára megjelenő üzenet.";

//General Configuration
$l['setting_group_general'] = "Általános beállítások";
$l['setting_group_general_desc'] = "Ez a szekció számos beállítást tartalmaz, mint pl. a fórumod, oldalad neve és URL-e.";

$l['setting_bbname'] = "Fórum neve";
$l['setting_bbname_desc'] = "A fórumod neve. 75 karakternél lehetőleg ne legyen hosszabb.";
$l['setting_bburl'] = "Fórum URL";
$l['setting_bburl_desc'] = "URL a fórumodhoz. Tartalmazza a 'http://' előtagot is. A végére ne tegyél per jelet.";
$l['setting_homename'] = "Az Oldal neve";
$l['setting_homename_desc'] = "Az oldalad neve. Ez a név jelenik majd meg a footer-ben is.";
$l['setting_homeurl'] = "Oldal URL";
$l['setting_homeurl_desc'] = "Teljes URL az oldaladhoz. Az oldalad neve a footer-ben ezzel az URL-el lesz linkelve.";
$l['setting_adminemail'] = "Adminisztrátor email címe";
$l['setting_adminemail_desc'] = "Ezt az email címet fogja használni a fórum.";

$l['setting_returnemail'] = "Visszaérkezett email cím";
$l['setting_returnemail_desc'] = "Az email cím, ahová visszaérkezett emailek érkeznek. Ha ez a mező üres, akkor a webmester email címét használjuk.";

$l['setting_contactlink'] = "Kapcsolat link";
$l['setting_contactlink_desc'] = "Ez a link lesz feltüntetve az oldalak alján. Ez lehet egy email cím (mailto:email@website.com) vagy egy URL is.";
$l['setting_bblanguage'] = "Alapértelmezett fórum nyelv";
$l['setting_bblanguage_desc'] = "A fórum alapértelmezett nyelve a felhasználók számára.";
$l['setting_cookiedomain'] = "Cookie domain";
$l['setting_cookiedomain_desc'] = "Itt lehet beállítani, hogy a <a href='http://hu.wikipedia.org/wiki/HTTP-s%C3%BCti' target=\"_blank\">cookie</a> melyik domain-re legyen beállítva. Ez a beállítás maradhat üresen. Ha egy '.'-al kezdődik akkor érvényes az aldomain-ekre is. <a href='http://www.dennistt.net/mybb/cookiesettings.php'>Ezzel a kis programmal</a> könnyedén megállapíthatod a cookie beállításaidat.";
$l['setting_cookiepath'] = "Cookie útvonal";
$l['setting_cookiepath_desc'] = "Itt lehet beállítani a <a href='http://hu.wikipedia.org/wiki/HTTP-s%C3%BCti' target=\"_blank\">cookie</a> elérési útvonalát. Ajánlatos a teljes könyvtárszerkezetre beállítani.";

$l['setting_cookieprefix'] = "Cookie előtag"; //new in 1.4
$l['setting_cookieprefix_desc'] = "A fórum egy előtagot (prefix) ad a MyBB által küldött sütikhez. ez különösen akkor hasznos, ha több fórumot is futtatunk ugyanazon a domainen. Ha nem adunk meg itt semmit nem lesz előtag használva."; //new in 1.4

$l['setting_showvernum'] = "Verziószám megjelenítése";
$l['setting_showvernum_desc'] = "Ezzel az opcióval kikapcsolhatod, hogy a verziószám megjelenjen a fórum alján.";
$l['setting_captchaimage'] = "CAPTCHA megjelenítése regisztrációkor";
$l['setting_captchaimage_desc'] = "Ha ez az opció engedélyezve van, akkor a regisztrációs oldalon egy kis kép jelenik meg egy karaktersorral amelyet a felhasználónak meg kell adnia a regisztráció során. Ez az opció segít megakadályozni az automatikus regisztrációkat. Az opció használatához a serveren telepítve kell, hogy legyen a GD Library.";

$l['setting_reportmethod'] = "Jelentések tárolása";
$l['setting_reportmethod_desc'] = "Kérlek válassz a listáról, hogyan szeretnéd a jelentéseket kezelni. Az adatbázisban való tárolás a legkényelmesebb megoldás.";
$l['setting_reportmethod_db'] = "Adatbázisban tárolva";
$l['setting_reportmethod_pms'] = "Privát Üzenetként elküldve";
$l['setting_reportmethod_email'] = "Email-ként elküldve";

$l['setting_statslimit'] = "Statisztika";
$l['setting_statslimit_desc'] = "A statisztika oldalon megjelenített témák száma.";
$l['setting_decpoint'] = "Tizedes jel";
$l['setting_decpoint_desc'] = "Az általad használt tizedes jel. Eltérő lehet különböző régiókban.";
$l['setting_thousandssep'] = "Numerikus elválasztó (1000 felett)";
$l['setting_thousandssep_desc'] = "Számjegyek elválasztása. (például az ezresek vesszővel való elválasztása. 1200 = 1,200)";

$l['setting_showlanguageselect'] = "Nyelvválasztás megjelenítése";
$l['setting_showlanguageselect_desc'] = "Állítsd ezt az opciót 'Nem'-re ha nem szeretnéd a nyelv választást megjeleníteni a footer-ben.";

$l['setting_maxmultipagelinks'] = "Oldal linkek lapozásnál";
$l['setting_maxmultipagelinks_desc'] = "Itt beállíthatod, hogy hány oldal jelenjen meg lapozásnál az \"Előző\" és \"Következő\" link között.";

$l['setting_mailingaddress'] = "Levelező lista címe";
$l['setting_mailingaddress_desc'] = "Ha rendelkezel levelező listával akkor itt add meg a címet. Ez a cím megjelenik a <a href=\"http://www.coppa.org/\">COPPA</a> űrlapon is.";

$l['setting_faxno'] = "Fax";
$l['setting_faxno_desc'] = "Ha rendelkezel fax számmal akkor itt megadhatod. Ez a szám megjelenik a <a href=\"http://www.coppa.org/\">COPPA</a> űrlapon is.";



//Server and Optimization Options
$l['setting_group_server'] = "Szerver és Optimalizációs beállítások";
$l['setting_group_server_desc'] = "Ezekkel az opciókkal számos szerver és optimalizációs beállítást változtathatsz meg, mellyel csökkentheted a szervered terheltségét és jobb teljesítményt hozhatsz ki a fórumodból.";

$l['setting_seourls'] = "Keresőoptimalizálás";//1.4
$l['setting_seourls_desc'] = "A Keresőoptimalizálás (kereső barát URL) engedélyezésével a MyBB linkeket rövidebb URL-é alakítja ez az opció, amit a keresők jobban preferálnak. <i>showthread.php?tid=1</i> például <i>thread1.html</i>-é alakul. <strong>Ha ezt az opciót engedélyezted, bizonyosodj meg róla, hogy a MyBB .htaccess a fórumod gyökérkönyvtárában van. Az automatikus beállítás nem minden szerveren működik megfelelően.</strong> Részletek: <a href=\"http://wiki.mybb.com/index.php/SEF_URLS\" target=\"_blank\">The MyBB wiki</a>.";//1.4
$l['setting_seourls_auto'] = "Automatikus";//1.4
$l['setting_seourls_yes'] = "Engedélyezve";//1.4
$l['setting_seourls_no'] = "Letiltva";//1.4

$l['setting_gzipoutput'] = "GZIP tömörítés használata";
$l['setting_gzipoutput_desc'] = "Oldalak GZip formátumba való tömörítése. Ez gyorsabb letöltést eredményezhet.";
$l['setting_gziplevel'] = "GZIP tömörítés szintje";
$l['setting_gziplevel_desc'] = "GZip tömörítés szintje 0-9. (0=nincs tömörítés, 9=maximum tömörítés). Ez az opció csak lép érvénybe ha a fenti GZip tömörítés engedélyezve van.";
$l['setting_standardheaders'] = "Standard Headers elküldése";
$l['setting_standardheaders_desc'] = "Néhány webserverhez szükséges ez az opció, némelyikhez nem. Megmondja a servernek/böngészőnek, hogy milyen fájltípussal dolgozik.";
$l['setting_nocacheheaders'] = "Header Cache?";
$l['setting_nocacheheaders_desc'] = "Ha ezt az opciót engedélyezed, a böngészők nem fogják <a href='http://hu.wikipedia.org/wiki/Gyors%C3%ADt%C3%B3t%C3%A1r' target=\"_blank\">cache</a>-elni a fórumot.";
$l['setting_redirects'] = "Visszairányítás";
$l['setting_redirects_desc'] = "Ezzel az opcióval a felhasználó nem kerül azonnal visszairányításra, hanem előbb egy rövid üzenetet kap az átirányításról.";
$l['setting_load'] = "*NIX Szerver terhelés limit";
$l['setting_load_desc'] = "Megtudod határozni, hogy a myBB milyen szerver terhelés mellett kezdjen el visszautasítani belépéseket. 0-ra állítva nem adsz meg limitet. Ajánlott limit 5.0.";
$l['setting_tplhtmlcomments'] = "Template megjelenítés start/end?";
$l['setting_tplhtmlcomments_desc'] = "Ez az opció megjeleníti, hogy a template hol kezdődik és végződik a forráskódban.";

$l['setting_use_xmlhttprequest'] = "XMLHttp request engedélyezése?";//1.4
$l['setting_use_xmlhttprequest_desc'] = "Az XMLHttp request <a href=\"http://www.w3c.hu/forditasok/XML_10_pontban.html\">XML</a> és egyéb szöveges adatokat továbbít webszerver és a böngésző között.";//1.4

$l['setting_useshutdownfunc'] = "PHP Shutdown használata";
$l['setting_useshutdownfunc_desc'] = "Általában ennek az opciónak a megváltoztatására nincs szükség. Ha a téma információk és meta adatok nem frissülnek, állítsd ezt az opciót 'Nem'-re.";
$l['setting_cssmedium'] = "CSS Medium";
$l['setting_cssmedium_desc'] = "A listából kiválaszthatod, hogyan szeretnéd a theme és <a href='http://hu.wikipedia.org/wiki/CSS' target=\"_blank\">CSS</a> adatokat tárolni.";   
$l['setting_extraadmininfo'] = "Részletes statisztika";
$l['setting_extraadmininfo_desc'] = "Mutatja a server terhelést, lekérdezések idejét, GZip tömörítést stb. a fórum alján. Ezt az információt csak adminisztrátorok láthatják.";
$l['setting_uploadspath'] = "Feltöltési útvonal";
$l['setting_uploadspath_desc'] = "Feltöltésekhez használt útvonal. <a href='http://wiki.hup.hu/index.php/Chmod' target=\"_blank\">CHMOD</a> beállítás: 777 (<a href='http://www.cab.u-szeged.hu/linux/unix/bevezeto_1.html' target=\"_blank\">Unix</a> servereken)."; 

$l['setting_useerrorhandling'] = "Hiba kezelés";//1.4
$l['setting_useerrorhandling_desc'] = "Ha nem szeretnéd a MyBB beépített hiba kezelőjét használni, akkor itt kikapcsolhatod. Azonban érdemes bekapcsolva hagyni.";//1.4

$l['setting_errorlogmedium'] = "Hiba Naplózás Módja";//1.4
$l['setting_errorlogmedium_desc'] = "Itt adhatod meg, hogy milyen módon kerüljön rögzítésre az észlelt hiba.";//1.4
$l['setting_errorlogmedium_none'] = "Nincs rögzítés";//1.4
$l['setting_errorlogmedium_log'] = "Naplózás";//1.4
$l['setting_errorlogmedium_email'] = "Email küldés";//1.4
$l['setting_errorlogmedium_both'] = "Naplózás és Email küldés";//1.4

$l['setting_errortypemedium'] = "Hiba Típus Megjelenítés";//1.4
$l['setting_errortypemedium_desc'] = "Itt adhatod meg, hogy milyen formában jelenjen meg a hibaüzenet.";//1.4
$l['setting_errortypemedium_warning'] = "Figyelmeztetés";//1.4
$l['setting_errortypemedium_error'] = "Hibaüzenet";//1.4
$l['setting_errortypemedium_both'] = "Mindkettő";//1.4

$l['setting_errorloglocation'] = "Hiba Küldés Helye";//1.4
$l['setting_errorloglocation_desc'] = "A naplózás helye ahová a hibaüzenetet elküldi a fórum.";//1.4

$l['setting_enableforumjump'] = "Fórumugrás engedélyezése";
$l['setting_enableforumjump_desc'] = "A fórum ugrás opció a fórum és a téma oldalakon található. Használata jól jöhet ha sok fórumunk van. 'Nem'-re állítva kikapcsolhatod.";


//Date and Time Formats
$l['setting_group_datetime'] = "Dátum és Idő formátum";
$l['setting_group_datetime_desc'] = "Itt beállíthatod a fórumon megjelenített dátum és idő formátumot.";

$l['setting_dateformat'] = "Dátum formátum";
$l['setting_dateformat_desc'] = "A használt dátumformátum a fórumon. A következő <a href='http://hu.wikipedia.org/wiki/PHP' target=\"_blank\">PHP</a> függvényt használja: <a href=\"http://psysoul.hu/v6/orange/index.php?action=tutorials&lang=&cat=PHP&tutorial=tutorial04_h\" target=\"_blank\">date() function</a>. Ha nem vagy biztos magadban, akkor ne változtass ezen a beállításon.";
$l['setting_timeformat'] = "Idő formátum";
$l['setting_timeformat_desc'] = "A használt időformátum a fórumon. A következő <a href='http://hu.wikipedia.org/wiki/PHP' target=\"_blank\">PHP</a> függvényt használja: <a href=\"http://psysoul.hu/v6/orange/index.php?action=tutorials&lang=&cat=PHP&tutorial=tutorial04_h\" target=\"_blank\">date() function</a>. Ha nem vagy biztos magadban, akkor ne változtass ezen a beállításon.";
$l['setting_regdateformat'] = "Regisztráció dátum formátum";
$l['setting_regdateformat_desc'] = "A formátum melyet a témamegjelenésnél láthatunk, hogy mikor regisztrált a felhasználó.";
$l['setting_timezoneoffset'] = "Alap időzóna";
$l['setting_timezoneoffset_desc'] = "Itt beállíthatod az alapértelmezett időzónát.";
$l['setting_dstcorrection'] = "Nyári/téli időszámítás engedélyezése";
$l['setting_dstcorrection_desc'] = "Itt engedélyezheted a Nyári/téli időszámítást.";


//Forum Home Options
$l['setting_group_forumhome'] = "Kezdőoldal megjelenítés";
$l['setting_group_forumhome_desc'] = "Itt a fórum kezdőoldalán megjeleníthető különböző funkciókat lehet ki- és bekapcsolni.";

$l['setting_showdescriptions'] = "Fórum leírás megjelenítése?";
$l['setting_showdescriptions_desc'] = "Itt engedélyezheted a fórum leírásokat.";
$l['setting_subforumsindex'] = "Alfórumok megjelenítése";
$l['setting_subforumsindex_desc'] = "Itt állíthatod be a megjelenítendő alfórumok számát. 0-ra állítva nem jeleníti meg az alfórumokat.";
$l['setting_subforumsstatusicons'] = "Alfórum ikon megjelenítése?";
$l['setting_subforumsstatusicons_desc'] = "Megjelenít egy ikont arra az esetre, ha az alfórum új hozzászólásokat tartalmaz. Ez a beállítás nem fog működni ha az előző opció nincs engedélyezve.";
$l['setting_hideprivateforums'] = "Privát fórumok elrejtése?";
$l['setting_hideprivateforums_desc'] = "Ennek az opciónak az engedélyezésével a Privát fórumban található alfórumok sem fognak megjelenni.";
$l['setting_modlist'] = "Moderátorok Listázása";
$l['setting_modlist_desc'] = "Kikapcsolhatod az index.php és a forumdisplay.php oldalakon a moderátorok megjelenését.";
$l['setting_showbirthdays'] = "Születésnapok megjelenítése?";
$l['setting_showbirthdays_desc'] = "Megjeleníti a tagok születésnapját";
$l['setting_showwol'] = "Online felhasználók megjelenítése";
$l['setting_showwol_desc'] = "Megjeleníti az aktív felhasználókat.";
$l['setting_showindexstats'] = "Statisztika megjelenítése";
$l['setting_showindexstats_desc'] = "A fórum alján található statisztika megjelenítése?";

$l['setting_showforumviewing'] = "Aktív felhasználók megjelenítése";//1.4
$l['setting_showforumviewing_desc'] = "Megjeleníti az adott fórumot böngésző aktív felhasználókat.";//1.4


//Forum Display Options
$l['setting_group_forumdisplay'] = "Fórumok megjelenítése";
$l['setting_group_forumdisplay_desc'] = "Itt a megjelenített fórumok különböző funkcióit lehet ki- és bekapcsolni.";

$l['setting_threadsperpage'] = "Fórumtémák egy oldalon";
$l['setting_threadsperpage_desc'] = "A megjelenítendő témák száma oldalanként.";
$l['setting_hottopic'] = "Minimum válasz népszerű témához";
$l['setting_hottopic_desc'] = "A szükséges válaszok száma, hogy a téma 'Népszerű' topic legyen.";
$l['setting_hottopicviews'] = "Minimum megtekintés népszerű témához";
$l['setting_hottopicviews_desc'] = "A szükséges megtekintések száma, hogy a téma 'Népszerű' topic legyen.";
$l['setting_usertppoptions'] = "Felhasználó által választható témák száma egy oldalon";
$l['setting_usertppoptions_desc'] = "Ha szeretnéd, hogy felhasználóid választhassanak az egy oldalon megjelenő témák száma közül, akkor itt megadhatod a választási lehetőségeket. Vesszővel válaszd el az opciókat. Ha üresen hagyod a felhasználók nem tudnak majd választani.";
$l['setting_dotfolders'] = "Ikonok használata";
$l['setting_dotfolders_desc'] = "Itt megjeleníthetsz különböző kis ikonokat a témák címei mellett, amelyek azt jelzik, hogy a felhasználók közreműködtek az adott topikban.";
$l['setting_browsingthisforum'] = "Jelenlevő felhasználók a fórumban";
$l['setting_browsingthisforum_desc'] = "Itt tudod ki- be kapcsolni ezt a funkciót.";
$l['setting_announcementlimit'] = "Közlemény Limit";
$l['setting_announcementlimit_desc'] = "Közlemények megjelenítése a fórum oldalakon. 0-ra állítva kikapcsolhatod ezt a funkciót.";


//Show Thread Options
$l['setting_group_showthread'] = "Témák megjelenítése";
$l['setting_group_showthread_desc'] = "Itt a megjelenített témák különböző funkcióit lehet ki- és bekapcsolni.";

$l['setting_postlayout'] = "Hozzászólás Megjelenítés";//1.4
$l['setting_postlayout_desc'] = "Ez az opció lehetővé teszi, hogy választhass a klasszikus hozzászólás megjelenítés, vagy az új (a felhasználói adatok vízszintesen a hozzászólás tetején helyezkednek el) vízszintes megjelenítés között.";//1.4
$l['setting_postlayout_horizontal'] = "Vízszintes megjelenítés";//1.4
$l['setting_postlayout_classic'] = "Klasszikus (függőleges) megjelenítés";//1.4

$l['setting_postsperpage'] = "Hozzászólások száma egy oldalon";
$l['setting_postsperpage_desc'] = "A megjelenítendő hozzászólások egy oldalon. 20 az átlagos szám.";

$l['setting_userpppoptions'] = "Felhasználó által választható hozzászólások száma";
$l['setting_userpppoptions_desc'] = "Ha szeretnéd, hogy felhasználóid választhassanak az egy oldalon megjelenő hozzászólások száma közül, akkor itt megadhatod a választási lehetőségeket. Vesszővel válaszd el az opciókat. Ha üresen hagyod a felhasználók nem tudnak majd választani.";

$l['setting_postmaxavatarsize'] = "Maximum Avatar Méretek";//1.4
$l['setting_postmaxavatarsize_desc'] = "Itt állíthatod be a maximum méretét a hozzászólásokban található avataroknak. Ha az avatar túl nagy, automatikusan átméretezésre kerül.";//1.4

$l['setting_threadreadcut'] = "Olvasott témák tárolása (Napok)";
$l['setting_threadreadcut_desc'] = "Hány napig tárolja a fórum az adatbázisban az olvasott témák információit. A nagyobb fórumokhoz nem ajánlunk nagy időt. 0-ra állítva kikapcsolhatod ezt a funkciót.";

$l['setting_threadusenetstyle'] = "Usenet típusú megjelenítés";
$l['setting_threadusenetstyle_desc'] = "Igenre állítva a hozzászólások a USENET típusú megjelenítést fogják használni.";

$l['setting_quickreply'] = "Gyors válasz megjelenítése";
$l['setting_quickreply_desc'] = "A téma alján megjelenít egy 'Gyors válasz' opciót.";

$l['setting_multiquote'] = "Többszörös idézet gomb megjelenítése";
$l['setting_multiquote_desc'] = "Ezzel a funkcióval a felhasználók egyszerre több hozzászólást is idézhetnek.";

$l['setting_showsimilarthreads'] = "'Hasonló témák' megjelenítése";
$l['setting_showsimilarthreads_desc'] = "Ez az opció az olvasott témához hasonló témák címét jeleníti meg.";

$l['setting_similarityrating'] = "'Hasonló témák' Relevancia";
$l['setting_similarityrating_desc'] = "Itt a relevancia mértékét tudod beállítani. Minél kisebb a szám annál pontosabb találatot kapsz. 0-ra állítva kikapcsolhatod. Ez az érték lehetőleg ne legyen nagyobb mint 10 vagy kisebb mint 5 (nagy fórumoknál).";

$l['setting_similarlimit'] = "'Hasonló Témák' Limit";
$l['setting_similarlimit_desc'] = "Itt betudod állítani a megjelenített témák számát.";

$l['setting_browsingthisthread'] = "Felhasználók Böngésznek ebben a Témában";
$l['setting_browsingthisthread_desc'] = "Itt tudod kikapcsolni a 'felhasználók böngészik ezt a témát' funkciót.";

$l['setting_delayedthreadviews'] = "Késleltetett Téma Megtekintés";//1.4
$l['setting_delayedthreadviews_desc'] = "Ha ez az opció engedélyezve van a téma megtekintések száma a háttérben lesz frissítve amikor az ehhez kapcsolódó ütemezett feladatot a fórum végrehajtja. Ha nincs engedélyezve, a számlálók azonnal frissítésre kerülnek";//1.4


//User Registration and Profile Options
$l['setting_group_member'] = "Regisztrációs és Profil beállítások";
$l['setting_group_member_desc'] = "Itt a regisztrációhoz és a felhasználók profiljaihoz tartozó különböző beállításokat kezelheted.";


$l['setting_disableregs'] = "Regisztráció kikapcsolása";
$l['setting_disableregs_desc'] = "Ezt az opciót engedélyezve a felhasználók nem tudnak majd regisztrálni a fórumon.";

$l['setting_regtype'] = "Regisztráció módja";
$l['setting_regtype_desc'] = "A legördülő listából válaszd ki, hogy a felhasználók hogyan regisztrálhassanak.";
$l['setting_regtype_instant'] = "Azonnali aktiváció";
$l['setting_regtype_verify'] = "Email megerősítés";
$l['setting_regtype_randompass'] = "Véletlenszerű jelszó küldése";
$l['setting_regtype_admin'] = "Admin aktiváció";

$l['setting_minnamelength'] = "Felhasználónév minimális hossza";
$l['setting_minnamelength_desc'] = "A regisztráció során megadott felhasználó név karaktereinek minimális száma.";

$l['setting_maxnamelength'] = "Felhasználónév maximális hossza";
$l['setting_maxnamelength_desc'] = "A regisztráció során megadott felhasználó név karaktereinek maximális száma.";

$l['setting_minpasswordlength'] = "Jelszó minimális hossza";
$l['setting_minpasswordlength_desc'] = "A regisztráció során megadott jelszó karaktereinek minimális száma.";

$l['setting_maxpasswordlength'] = "Jelszó maximális hossza";
$l['setting_maxpasswordlength_desc'] = "A regisztráció során megadott jelszó karaktereinek maximális száma.";

$l['setting_customtitlemaxlength'] = "Becenév maximum hossza";
$l['setting_customtitlemaxlength_desc'] = "Karakterek maximális hossza becenév megadásakor.";

$l['setting_betweenregstime'] = "Eltelt idő regisztrációk között";
$l['setting_betweenregstime_desc'] = "Két regisztráció között eltelt idő (órában).";

$l['setting_allowmultipleemails'] = "Többszörös email regisztráció engedélyezése?";//1.4
$l['setting_allowmultipleemails_desc'] = "Ha ezt az opciót engedélyezed, a felhasználók regisztrálhatnak ugyanarról az email címről.";//1.4

$l['setting_maxregsbetweentime'] = "Regisztrációk száma ugyanarról az IP címről";
$l['setting_maxregsbetweentime_desc'] = "Itt beállíthatod a max regisztrációk számát ugyanarról az IP címről.";

$l['setting_failedlogincount'] = "Sikertelen belépések száma";
$l['setting_failedlogincount_desc'] = "Itt beállíthatod, hogy a fórum hány alkalommal engedélyezze az új próbálkozást sikertelen belépések esetén. 0-ra állítva kikapcsolhatod ezt az opciót.";

$l['setting_failedlogintime'] = "Eltelt idő sikertelen belépések között";
$l['setting_failedlogintime_desc'] = "Beállíthatod, hogy bizonyos idő elteljen mikor újra próbálkozhat a felhasználó a belépéssel.";

$l['setting_failedlogintext'] = "Sikertelen belépések számának megjelenítése";
$l['setting_failedlogintext_desc'] = "Itt megjelenítheted a felhasználónak, hogy hány belépése maradt.";

$l['setting_usereferrals'] = "Ajánló rendszer használata";
$l['setting_usereferrals_desc'] = "Ajánló rendszer használata a fórumon?";

$l['setting_sigmycode'] = "MyCode engedélyezése aláírásokban";
$l['setting_sigmycode_desc'] = "Ezzel az opcióval a felhasználó használhat <a href=\"http://hu.wikipedia.org/wiki/BBCode\" target=\"_blank\">BBcode</a>-ot az aláírásához.";

$l['setting_maxsigimages'] = "Max képek száma aláírásokban";
$l['setting_maxsigimages_desc'] = "Képek (a hangulatjeleket is ideértve) maximális száma, melyet a felhasználó hozzáadhat az aláírásához. 0-ra állítva kikapcsolhatod ezt a funkciót.";

$l['setting_sigsmilies'] = "Hangulatjelek engedélyezése aláírásokban";
$l['setting_sigsmilies_desc'] = "Ezzel az opcióval a felhasználó használhat hangulatjeleket az aláírásában.";

$l['setting_sightml'] = "HTML engedélyezése aláírásban";
$l['setting_sightml_desc'] = "Ezzel az opcióval a felhasználó használhat <a href=\"http://hu.wikipedia.org/wiki/HTML\" target=\"_blank\">HTML</a> cimkéket az aláírásához.";

$l['setting_sigimgcode'] = "[img] kód engedélyezése aláírásokban";
$l['setting_sigimgcode_desc'] = "Ezzel az opcióval a felhasználó használhat [img] kódot az aláírásában.";

$l['setting_siglength'] = "Aláírás limit";
$l['setting_siglength_desc'] = "Karakterek maximális száma a felhasználó aláírásában.";

$l['setting_sigcountmycode'] = "MyCode az aláírás hosszában";
$l['setting_sigcountmycode_desc'] = "Szeretnéd, hogy a BBcode-ok is beletartozzanak az aláírás hosszába?";

$l['setting_maxavatardims'] = "Avatar méret";
$l['setting_maxavatardims_desc'] = "Itt beállíthatod a felhasználók által használt avatar szélességét és magasságát. Ha üresen hagyod akkor nem lesz limit.";

$l['setting_avatarsize'] = "Feltöltött maximális avatar méret.";
$l['setting_avatarsize_desc'] = "Max file méret (kilobyte-ban).";

$l['setting_avatarresizing'] = "Avatar átméretezés";//1.4
$l['setting_avatarresizing_desc'] = "Itt tudod beállítani, hogy a nagyobb méretű avatarok automatikusan legyenek átméretezve, vagy a felhasználók választhassanak opciót.";//1.4
$l['setting_avatarresizing_auto'] = "Automatikus átméretezés";//1.4
$l['setting_avatarresizing_user'] = "Felhasználói választás";//1.4
$l['setting_avatarresizing_disabled'] = "Opció kikapcsolása";//1.4

$l['setting_avatardir'] = "Avatar mappa";
$l['setting_avatardir_desc'] = "Az a könyvtár ahol az avatar tárolásra kerül.";

$l['setting_avataruploadpath'] = "Avatar Feltöltési Útvonal";
$l['setting_avataruploadpath_desc'] = "Ennek a mappának az attribútumait állítsd CHMOD 777-re (Írható)";

$l['setting_coppa'] = "COPPA Engedélyezés";//1.4
$l['setting_coppa_desc'] = "Ha szeretnéd aktiválni a <a href=\"http://www.coppa.org/comply.htm\" target=\"_blank\">COPPA</a> támogatást, kérlek válassz a listából.";//1.4
$l['setting_coppa_enabled'] = "Engedélyezve";//1.4
$l['setting_coppa_deny'] = "13 éva alatti felhasználók elutasítása";//1.4
$l['setting_coppa_disabled'] = "Opció kikapcsolása";//1.4

$l['setting_allowaway'] = "Elérhetőség";//1.4
$l['setting_allowaway_desc'] = "A felhasználók megadhassák az elérhetőségüket a fórumon?";//1.4


//Posting
$l['setting_group_posting'] = "Hozzászólás beállítások";
$l['setting_group_posting_desc'] = "Itt a hozzászólásokkal kapcsolatos tulajdonságokat lehet beállítani.";

$l['setting_minmessagelength'] = "Hozzászólás minimális hossza"; 
$l['setting_minmessagelength_desc'] = "Minimum karakterek száma egy hozzászólásban.";
$l['setting_maxmessagelength'] = "Hozzászólás maximális hossza";
$l['setting_maxmessagelength_desc'] = "Az itt megadott értéknél több karaktert tartalmazó hozzászólások esetén a felhasználó figyelmeztetést kap, hogy rövidítse le az üzenetét. 0-ra állítva nincs limit";
$l['setting_maxposts'] = "Max hozzászólás naponta";
$l['setting_maxposts_desc'] = "Egy felhasználó ennyi hozzászólást írhat naponta. 0-ra állítva nincs limit.";
$l['setting_postfloodcheck'] = "Flood ellenőrzés";
$l['setting_postfloodcheck_desc'] = "Itt a hozzászólás flood ellenőrzését tudod bekapcsolni.";
$l['setting_postfloodsecs'] = "Minimum idő két hozzászólás között";
$l['setting_postfloodsecs_desc'] = "Ennek engedélyezésével a tagok csak egy meghatározott idő elteltével tudnak új hozzászólást elküldeni a másik után (másodperc). Hogy ez az opció működjön, az előzőt engedélyezni kell.";

$l['setting_postmergemins'] = "Egymásutáni hozzászólások összeillesztése";//1.4
$l['setting_postmergemins_desc'] = "Ez az opció lehetővé teszi, hogy egy bizonyos időtartamon belül, ha ugyanaz a felhasználó egymástkövetően két (vagy több) hozzászólást ír, akkor a hozzászólásait a fórum automatikusan összeilleszti. Az időtartamot percben adhatod meg. 0-ra állítva letilthatod ezt az opciót. Alapértelmezett: 60";//1.4

$l['setting_postmergefignore'] = "Hozzászólás összeillesztés (fórum kivételek)";//1.4
$l['setting_postmergefignore_desc'] = "Itt adhatod meg azokat a fórumokat melyekre nem vonatkozik a fenti opció. Hagyd üresen az opció letiltásához.";//1.4

$l['setting_postmergeuignore'] = "Hozzászólás összeillesztés (felhasználói csoport kivételek)";//1.4
$l['setting_postmergeuignore_desc'] = "Itt adhatod meg azokat a felhasználói csoportokat melyekre nem vonatkozik a fenti opció. Hagyd üresen az opci letiltásához. Alapértelmezett: 4 (Administrator).";//1.4

$l['setting_postmergesep'] = "Összeillesztés elválasztó";//1.4
$l['setting_postmergesep_desc'] = "Az elválasztó amelyet a két üzenet elválasztásához használ a fórum. Alapértelmezett: '[hr]'";//1.4

$l['setting_logip'] = "IP címek naplózása";
$l['setting_logip_desc'] = "Rögzítheted a hozzászólást író felhasználó <a href=\"http://hu.wikipedia.org/wiki/IP-c%C3%ADm\" target=\"_blank\">IP címét</a>.";
$l['setting_logip_no'] = "Nincs naplózás";//1.4
$l['setting_logip_hide'] = "Adminnak és Modnak megmutat";//1.4
$l['setting_logip_show'] = "IP megjelenítése mindenkinek";//1.4

$l['setting_showeditedby'] = "'Szerkesztette' üzenet megjelenítése";
$l['setting_showeditedby_desc'] = "A hozzászólás alján megjelenik egy kis üzenet, hogy ki szerkesztette azt.";
$l['setting_showeditedbyadmin'] = "'Szerkesztette' üzenet megjelenítése fórum vezetőknek";
$l['setting_showeditedbyadmin_desc'] = "A hozzászólás alján megjelenik egy kis üzenet, hogy ha egy fórumvezető szerkesztette azt.";

$l['setting_maxpostimages'] = "Képek száma egy hozzászólásban";
$l['setting_maxpostimages_desc'] = "Képek maximális száma egy hozzászólásban (beleértve a hangulatjeleket is). 0-ra állítva kikapcsolhatod ezt a funkciót.";
$l['setting_subscribeexcerpt'] = "Feliratkozás előnézet";
$l['setting_subscribeexcerpt_desc'] = "Hány karaktert tartalmazzon a hozzászólásból az értesítő email.";

$l['setting_maxattachments'] = "Csatolások száma egy hozzászólásban";
$l['setting_maxattachments_desc'] = "Csatolások maximális száma hozzászólásonként.";
$l['setting_attachthumbnails'] = "Bélyegképek megjelenítése a hozzászólásokban";
$l['setting_attachthumbnails_desc'] = "Hogyan szeretnéd a képeket megjeleníteni a hozzászólásokban?";
$l['setting_attachthumbnails_yes'] = "Bélyegkép";//1.4
$l['setting_attachthumbnails_no'] = "Teljes méretű kép";//1.4
$l['setting_attachthumbnails_download'] = "Mint letöltési link";//1.4

$l['setting_attachthumbh'] = "Bélyegképek Maximum Magassága";
$l['setting_attachthumbh_desc'] = "Add meg, hogy milyen magas legyen a csatolt kiskép.";
$l['setting_attachthumbw'] = "Bélyegképek Maximum Szélessége";
$l['setting_attachthumbw_desc'] = "Add meg, hogy milyen széles legyen a csatolt kiskép.";

$l['setting_edittimelimit'] = "Üzenet szerkesztés limit";
$l['setting_edittimelimit_desc'] = "Itt megadhatod azt az időtartamot amíg a felhasználó nem szerkesztheti a hozzászólását az elküldéstől számítva. 0-ra állítva nincs limit.";

$l['setting_wordwrap'] = "Szótörés";
$l['setting_wordwrap_desc'] = "Ha túl hosszú egy szó akkor a fórum automatikusan egy szóközt illeszt be. 0-ra állítva kikapcsolhatod.";

$l['setting_polloptionlimit'] = "Szavazás választási lehetőségek hossza";
$l['setting_polloptionlimit_desc'] = "A szavazási lehetőségek maximális hossza. (0-ra állítva deaktiválhatod).";

$l['setting_maxpolloptions'] = "Szavazás választási lehetőségek száma";
$l['setting_maxpolloptions_desc'] = "A szavazási lehetőségek maximális száma.";

$l['setting_threadreview'] = "Téma előzmény megjelenítése";//1.4
$l['setting_threadreview_desc'] = "Új válasz írásakor megjeleníti a nem rég készült hozzászólásokat a témában.";//1.4


//Member List
$l['setting_group_memberlist'] = "Taglista";
$l['setting_group_memberlist_desc'] = "Itt a Taglistával kapcsolatos tuladonságokat állíthatod, mint pl., hogy hány felhasználó jelenjen meg egy oldalon.";

$l['setting_enablememberlist'] = "Taglista engedélyezése";
$l['setting_enablememberlist_desc'] = "Ha ki szeretnéd kapcsolni, állítsd ezt a funkciót 'Nem'-re.";

$l['setting_membersperpage'] = "Tagok száma egy oldalon";
$l['setting_membersperpage_desc'] = "A Taglista egy oldalán megjelenítendő felhasználók száma.";

$l['setting_default_memberlist_sortby'] = "Rendezési mező";
$l['setting_default_memberlist_sortby_desc'] = "Válaszd ki, hogy alapértelmezettként mi alapján jelenjenek meg a felhasználók.";
$l['setting_default_memberlist_sortby_regdate'] = "Regisztráció";//1.4
$l['setting_default_memberlist_sortby_postnum'] = "Hozzászólás szám";//1.4
$l['setting_default_memberlist_sortby_username'] = "Felhasználónév";//1.4
$l['setting_default_memberlist_sortby_lastvisit'] = "Utolsó látogatás";//1.4

$l['setting_default_memberlist_order'] = "Rendezési elv";
$l['setting_default_memberlist_order_desc'] = "Válaszd ki, hogy milyen sorrendben jelenjenek meg a felhasználók.";
$l['setting_default_memberlist_order_ASC'] = "Növekvő";
$l['setting_default_memberlist_order_DESC'] = "Csökkenő";

$l['setting_memberlistmaxavatarsize'] = "Maximum Avatar méret";//1.4
$l['setting_memberlistmaxavatarsize_desc'] = "Az avatar maximum mérete a tag listán. Ha a kép túl nagy a fórum automatikusan átméretezi.";//1.4

//Reputation
$l['setting_group_reputation'] = "Értékelés";
$l['setting_group_reputation_desc'] = "Itt ki- és bekapcsolhatod az értékelést.";

$l['setting_enablereputation'] = "Értékelés engedélyezése";
$l['setting_enablereputation_desc'] = "Ha ki szeretnéd kapcsolni, állítsd ezt a funkciót 'Nem'-re.";

$l['setting_repsperpage'] = "Hozzászólások egy oldalon";
$l['setting_repsperpage_desc'] = "Itt megadhatod az egy oldalon megjelenítendő hozzászólások számát, melyeket az értékeléshez adtak.";


// Settings for group "Warning System Settings" //1.4
$l['setting_group_warning'] = "Figyelmeztető Rendszer";
$l['setting_group_warning_desc'] = "Ez az opció lehetővé teszi, hogy az adminisztrátorok figyelmeztetésben részesítsenek felhasználókat akik nem követik a fórum szabályzatát.";

$l['setting_enablewarningsystem'] = "Figyelmeztető rendszer engedélyezése?";
$l['setting_enablewarningsystem_desc'] = "Nem-re állítva teljesen kikapcsolod a rendszert.";

$l['setting_allowcustomwarnings'] = "Egyedi figyelmeztetési típusok engedélyezése?";
$l['setting_allowcustomwarnings_desc'] = "Ezzel az opcióval engedélyezheted, hogy azok akik jogosultak figyelmeztetés kiadására, egyedi okokat és pontszámokat határozhassanak meg.";

$l['setting_canviewownwarning'] = "Felhasználó láthassa saját figyelmeztetéseit?";
$l['setting_canviewownwarning_desc'] = "Állítsd ezt az opciót 'Igen'-re, ha azt szeretnéd, hogy a felhasználó megtekinthesse a figyelmeztetéseit a Vezérlőpultból, és a figyelmeztetési szint megjelenjen a profiljában.";

$l['setting_maxwarningpoints'] = "Maximum Figyelmeztetési Pontok";
$l['setting_maxwarningpoints_desc'] = "A maximum figyelmeztetési pont amely adható egy felhasználónak.";


//Show Forum Team Options
$l['setting_group_showteam'] = "Fórumvezetők megjelenítése";
$l['setting_group_showteam_desc'] = "Itt a fórumvezetők megjelenítését tudod szabályozni.";

$l['setting_showteamleaders'] = "Csoportvezetők elkülönítése";
$l['setting_showteamleaders_desc'] = "Ha ez az opció 'Igen'-re van állítva, és vannak Csoportvezetők a fórumon, az ő nevük külön lesz megjelenítve a többi felhasználóétól.";

//Private Messaging
$l['setting_group_privatemessaging'] = "Privát Üzenetek";
$l['setting_group_privatemessaging_desc'] = "Itt a Privát Üzenet rendszerrel kapcsolatos beállításokat találod.";

$l['setting_enablepms'] = "Privát Üzenet engedélyezése";
$l['setting_enablepms_desc'] = "Ha kiszeretnéd kapcsolni az üzenetküldő rendszert, állítsd ezt az opciót 'Nem'-re.";

$l['setting_pmsallowhtml'] = "HTML engedélyezése";
$l['setting_pmsallowhtml_desc'] = "Ha az 'Igen'-t választod, a felhasználó használhat HTML cimkéket a Privát Üzenetben.";

$l['setting_pmsallowmycode'] = "MyCode engedélyezése";
$l['setting_pmsallowmycode_desc'] = "Ha az 'Igen'-t választod, a felhasználó használhat MyCode-ot (BB kód) a Privát Üzenetben.";

$l['setting_pmsallowsmilies'] = "Hangulatjelek engedélyezése";
$l['setting_pmsallowsmilies_desc'] = "Ha az 'Igen'-t választod, a felhasználó használhat hangulatjeleket a Privát Üzenetben.";

$l['setting_pmsallowimgcode'] = "[img] kód engedélyezése";
$l['setting_pmsallowimgcode_desc'] = "Ha az 'Igen'-t választod, a felhasználó használhat [img] kódot a Privát Üzenetben.";

//Calendar
$l['setting_group_calendar'] = "Naptár";
$l['setting_group_calendar_desc'] = "A naptár megjeleníti a publikus és privát eseményeket. Ezzel az opcióval a naptár különböző tulajdonságait módosíthatod.";

$l['setting_enablecalendar'] = "Naptár";
$l['setting_enablecalendar_desc'] = "Naptár engedélyezése.";

$l['setting_publiceventcolor'] = "Publikus esemény szine";
$l['setting_publiceventcolor_desc'] = "A publikus esemény az itt megadott szinben fog megjelenni. A weben használható szinekről részleteket <a href=\"http://hu.wikipedia.org/wiki/HTML_sz%C3%ADnk%C3%B3dok\" target=\"_blank\">itt találhatsz</a>.";

$l['setting_privateeventcolor'] = "Privát esemény szine";
$l['setting_privateeventcolor_desc'] = "A privát esemény az itt megadott szinben fog megjelenni. A weben használható szinekről részleteket <a href=\"http://hu.wikipedia.org/wiki/HTML_sz%C3%ADnk%C3%B3dok\" target=\"_blank\">itt találhatsz</a>.";

//Who's online
$l['setting_group_whosonline'] = "Online felhasználók";
$l['setting_group_whosonline_desc'] = "Online felhasználók megjelenítésével kapcsolatos beállítások.";

$l['setting_wolcutoffmins'] = "Kiléptetés (percben)";
$l['setting_wolcutoffmins_desc'] = "Ennyi perc inaktivitás után a felhasználó kijelentkezettnek tekinthető. Ajánlott időtartam: 15 perc";

$l['setting_refreshwol'] = "'Ki van jelen' funkció frissítése";
$l['setting_refreshwol_desc'] = "60 másodperc után frissítse az oldalt?";

//Portal Settings
$l['setting_group_portal'] = "Portál Beállítások";
$l['setting_group_portal_desc'] = "MyBB Portál beállításai.";

$l['setting_portal_announcementsfid'] = "Közlemény fórum ID";
$l['setting_portal_announcementsfid_desc'] = "Kérlek add meg a fórum azonosítót (fid) ahonnan a közleményeket szeretnéd megjeleníteni. Több fórum ID-t vesszővel válassz el.";

$l['setting_portal_numannouncements'] = "Közlemények száma";
$l['setting_portal_numannouncements_desc'] = "A főoldalon megjelenített közlemények száma.";

$l['setting_portal_showwelcome'] = "Üdvözlőpanel megjelenítése";
$l['setting_portal_showwelcome_desc'] = "Üdvözlőpanel megjelenítése látogatóknak.";

$l['setting_portal_showpms'] = "Felhasználó Privát Üzeneteinek megjelenítése";
$l['setting_portal_showpms_desc'] = "Megjelenítse a felhasználó Privát Üzeneteit?";

$l['setting_portal_showstats'] = "Fórum statisztika megjelenítése";
$l['setting_portal_showstats_desc'] = "Megjelenítse a fórumhozzászólások, témák, és a regisztrált felhasználók számát?";

$l['setting_portal_showwol'] = "Online felhasználók";
$l['setting_portal_showwol_desc'] = "Megjelenítse a 'Ki van jelen' funkciót?";

$l['setting_portal_showsearch'] = "Kereső panel";
$l['setting_portal_showsearch_desc'] = "Megjelenítse a kereső panelt?";

$l['setting_portal_showdiscussions'] = "Utolsó hozzászólások";
$l['setting_portal_showdiscussions_desc'] = "Legfrissebb hozzászólások megjelenítése a portálon?";

$l['setting_portal_showdiscussionsnum'] = "Utolsó hozzászólások száma";
$l['setting_portal_showdiscussionsnum_desc'] = "Add meg a megjelenítendő fórum hozzászólások számát.";

//Search system
$l['setting_group_search'] = "Kereső";
$l['setting_group_search_desc'] = "Itt állíthatod a fórum kereső rendszerének opcióit.";

$l['setting_searchtype'] = "Keresés típusa";
$l['setting_searchtype_desc'] = "Kérlek válaszd ki a kereső típusát. Választhatsz a 'Standard' vagy a 'Full Text' kereső között. A 'Full Text' kereső sokkal hatékonyabb mint a MyBB keresője és gyorsabb is.";
$l['setting_searchtype_standard'] = "Standard";
$l['setting_searchtype_fulltext'] = "Full Text";

$l['setting_searchfloodtime'] = "Keresési flood időköz (másodperc)";
$l['setting_searchfloodtime_desc'] = "Itt két keresés között eltelt idő tartamát állíthatod be. Ezzel megakadályozhatod, hogy a szervered túlterhelődjön. '0'-ra állítva kikapcsolhatod.";

$l['setting_minsearchword'] = "Minimum karakterszám";
$l['setting_minsearchword_desc'] = "Minimum karakterszám egy keresett szóra. '0'-ra állítva kikapcsolhatod.";

$l['setting_searchhardlimit'] = "Maximum keresési eredmény";
$l['setting_searchhardlimit_desc'] = "Itt megadhatod a feldolgozott eredmények számát. '0'-ra állítva kikapcsolhatod. nagyobb fórum okon (1 millió hozzászólás felett) ez a szám ne haladja meg az ezret.";

//Banning options
$l['setting_group_banning'] = "Kitiltások";
$l['setting_group_banning_desc'] = "Itt a fórumodra történő regisztrálást korlátozhatod.";

$l['setting_bannedusernames'] = "Nem engedélyezett felhasználónevek";
$l['setting_bannedusernames_desc'] = "Itt felhasználóneveket adhatsz meg, melyekkel nem lehet majd regisztrálni. a megadott felhasználóneveket vesszővel válaszd el.";

$l['setting_bannedips'] = "IP címek";
$l['setting_bannedips_desc'] = "Itt megadhatsz <a href=\"http://hu.wikipedia.org/wiki/IP-c%C3%ADm\" target=\"_blank\">IP cím</a>eket vagy IP tartományokat. Ezekről a címekről érkező felhasználóknak a regisztráció nem lesz engedélyezett. Az IP címeket vesszővel válaszd el.";

$l['setting_bannedemails'] = "E-mail cím";
$l['setting_bannedemails_desc'] = "Itt megadhatod a kitiltandó e-mail címet vagy csak a domain-t. Az e-mail címeket és domaineket vesszővel válaszd el.";

$l['setting_emailkeep'] = "Felhasználók e-mail címe";
$l['setting_emailkeep_desc'] = "Ha már egy regisztrált felhasználó egy olyan e-mail címmel rendelkezik amelyik utólag felkerült a tiltólistára, itt engedélyezheted, hogy a tiltás erre a felhasználóra ne vonatkozzon.";

//Clickable Smilies and BB Code
$l['setting_bbcodeinserter'] = "BB Kód megjelenítése a szerkesztőben";//1.4
$l['setting_bbcodeinserter_desc'] = "Kapcsold be ezt az opciót, ha szeretnéd, hogy a bb kódok megjelenjenek az üzenet szerkesztőben.";//1.4

$l['setting_group_clickablecode'] = "Hangulatjelek és BB kódok";
$l['setting_group_clickablecode_desc'] = "Itt a hangulatjelekkel és BB kódokkal kapcsolatos opciókat szerkesztheted.";

$l['setting_smilieinserter'] = "Hangulatjelek megjelenítése?";
$l['setting_smilieinserter_desc'] = "Ha ez az opció engedélyezve van akkor hangulatjeleket adhatunk a hozzászólásainkhoz.";

$l['setting_smilieinsertertot'] = "Hangulatjelek száma";
$l['setting_smilieinsertertot_desc'] = "A hangulatjelek mezőben megjelenített hangulatjelek maximális száma.";

$l['setting_smilieinsertercols'] = "Oszlopok száma";
$l['setting_smilieinsertercols_desc'] = "Itt beállíthatod, hogy a fórum hány oszlopban jelenítse meg a hangulatjeleket a hangulatjel mezőben, a hozzászólás írásakor.";

//Control Panel Preferences (Global)
$l['setting_group_cpprefs'] = "Admin kezelőpult beállítások";
$l['setting_group_cpprefs_desc'] = "Itt állíthatod be az adminisztrációs felület alapértelmezett nyelvét, valamint a megjelenését.";

$l['setting_cplanguage'] = "Nyelv";
$l['setting_cplanguage_desc'] = "Adminisztrációs felület alapértelmezett nyelve";

$l['setting_cpstyle'] = "Megjelenés";
$l['setting_cpstyle_desc'] = "Itt állíthatod be az adminisztrációs felület alapértelmezett megjelenését. A sablonok az <b>'admin/styles'</b> mappában találhatók. ";


// Settings for group "Mail Settings" //1.4
$l['setting_group_mailsettings'] = "Email beállítások";
$l['setting_group_mailsettings_desc'] = "Ezzel az opcióval beállíthatod a MyBB levelezési rendszerét, mint példál levél küldése PHP-val, vagy SMTP szerver használata.";

$l['setting_mail_handler'] = "Email küldés módja";
$l['setting_mail_handler_desc'] = "A MyBB az itt beállítottak alapján fogja elküldeni az email-ket.";
$l['setting_mail_handler_mail'] = "PHP mail";
$l['setting_mail_handler_smtp'] = "SMTP mail";

$l['setting_mail_parameters'] = "További beállítások a PHP mail() függvény használatához";
$l['setting_mail_parameters_desc'] = "Ezzel az opcióval további beállításokat adhatsz meg a PHP mail() függvénynek. Csak akkor használd ha a 'PHP mail' lett választva mint Email küldés módja. <a href=\"http://php.net/function.mail\" target=\"_blank\">További információ</a>";

$l['setting_mail_logging'] = "Mail Naplózás";
$l['setting_mail_logging_desc'] = "Ezzel az opcióval megválaszthatod, hogy a kimenő emailek, melyeket a 'Téma küldése barátnak' opcióval küldtek, hogyan kerüljenek naplózásra. Néhány országban az emailek tartalmának naplózása illegális.";
$l['setting_mail_logging_0'] = "Kikapcsol";
$l['setting_mail_logging_1'] = "Naplózás tartalom nélkül";
$l['setting_mail_logging_2'] = "Naplóz mindent"; 

$l['setting_smtp_host'] = "SMTP hoszt";
$l['setting_smtp_host_desc'] = "Ha az SMTP mail engedélyezve van, akkor itt adhatjuk meg a hosztot. Például: smtp.gmail.com";

$l['setting_smtp_port'] = "SMTP port";
$l['setting_smtp_port_desc'] = "Ha az SMTP mail engedélyezve van, akkor itt adjuk meg a portot.";

$l['setting_smtp_user'] = "SMTP felhasználónév";
$l['setting_smtp_user_desc'] = "Ha az SMTP mail engedélyezve van, és a szerver azonosítást igényel, akkor itt adhatjuk meg a felhasználónevet.";

$l['setting_smtp_pass'] = "SMTP jelszó";
$l['setting_smtp_pass_desc'] = "Ha az SMTP mail engedélyezve van, és a szerver azonosítást igényel, akkor itt adhatjuk meg a jelszót.";

$l['setting_secure_smtp'] = "SMTP Biztonság";
$l['setting_secure_smtp_desc'] = "Válaszd ki a módot amely szükséges az SMTP szerverrel való kommunikáláshoz.";
$l['setting_secure_smtp_0'] = "Nincs kódolás";
$l['setting_secure_smtp_1'] = "SSL mód";
$l['setting_secure_smtp_2'] = "TLS mód"; 

//Section added by TIB
//Settings for "User Pruning" //1.6
$l['setting_group_userpruning'] = "Felhasználó Eltávolítás";
$l['setting_group_userpruning_desc'] = "Ezzel az opcióval lehetőséged van felhasználók megadott kritériumok szerinti eltávolítására. A kritériumot itt állíthatod be.";

$l['setting_enablepruning'] = "Felhasználó eltávolítás engedélyezése?";
$l['setting_enablepruning_desc'] = "A megadott kritériumok alapján felhasználók eltávolításának engedélyezése.";
$l['setting_enableprunebyposts'] = "Felhasználók eltávolítása hozzászólás szám alapján?";
$l['setting_enableprunebyposts_desc'] = "Felhasználók eltávolítása hozzászólásaik alapján engedélyezése.";
$l['setting_prunepostcount'] = "Hozzászólás szám";
$l['setting_prunepostcount_desc'] = "A megadott hozzászólás számnál kevesebb hozzászólással rendelkező felhasznlók eltávolítása.";
$l['setting_dayspruneregistered'] = "Hány napja regisztrált?";
$l['setting_dayspruneregistered_desc'] = "Azon felhasználók eltávolítása, akik x napja regisztráltak, de nem rendelkeznek megfelelő számú hozzászólással.";
$l['setting_pruneunactived'] = "Nem aktivált felhasználók eltávolítása?";
$l['setting_pruneunactived_desc'] = "Azokat a felhasználókat, akik nem aktiválták magukat, automatikusan távolítsa el.";
$l['setting_dayspruneunactivated'] = "Hány napja regisztrált?";
$l['setting_dayspruneunactivated_desc'] = "Azon felhasználók eltávolítása, akik x nappal ezelőtt regisztráltak, de még nem aktiválták magukat.";
$l['setting_prunethreads'] = "Felhasználó hozzászólásainak/témáinak eltávolítása";
$l['setting_prunethreads_desc'] = "Az eltávolításra kerülő felhasználó hozzászólásai és témái is törlődjenek?";
$l['setting_requirecomplexpasswords'] = "Összetett jelszó szükséges?";
$l['setting_requirecomplexpasswords_desc'] = "Szeretnéd, ha a felhasználók összetett jelszavakat használnának? Az összetett jelszóhoz szükséges nagybetű, kisbetű, valamint szám.";
$l['setting_allowbuddyonly'] = "Csak Barát Levelezés engedélyezése?";
$l['setting_allowbuddyonly_desc'] = "A felhasználók csak a barát listájukon lévő embereknek küldhessenek privát üzeneteket?";
$l['setting_maxquotedepth'] = "Maximálisan Megengedhető Idézetek";
$l['setting_maxquotedepth_desc'] = "A maximális mélysége a idéző tag-oknak. Ha valaki idézéssel együtt válaszol egy hozzászólásra, az összes idézet, ami átlépi ezt a megengedett értéket automatikusan el lesz távolítva. Megjegyzés: Ez az érték csak idézettel való válaszolásnál számít. Továbbra is lehetésges lesz manuálisan hozzáadni idézeteket, hogy túllépd ezt a limitet, és ez a beállítás nem lesz érvényes a már beküldött hozzászólásokra. Állítsd 0-ra a letiltáshoz.";
?>
