<?php
/**
 * MyBB 1.6 Hungarian Language Pack
 * Copyright 2010 MyBB Group, All Rights Reserved
 *
 * $Id: calendar.lang.php 2010-06-12 netdown $
 * Completion time:00:27:45
 * Original Hungarian Translation by tommy
 */

$l['nav_calendar'] = "Naptár";
$l['nav_viewevent'] = "Események megtekintése";
$l['nav_dayview'] = "A nap megtekintése";
$l['nav_addevent'] = "Esemény hozzáadás";
$l['nav_editevent'] = "Esemény módosítás";
$l['nav_move_event'] = "Esemény mozgatása";

$l['calendar_disabled'] = "Nem tudod használni a naptár funkciót mert az Adminisztrátor letiltotta.";

// In some languages these months need to be slightly different than those defined in global.lang.php
$l['alt_month_1'] = "Január";
$l['alt_month_2'] = "Február";
$l['alt_month_3'] = "Március";
$l['alt_month_4'] = "Április";
$l['alt_month_5'] = "Május";
$l['alt_month_6'] = "Június";
$l['alt_month_7'] = "Július";
$l['alt_month_8'] = "Augusztus";
$l['alt_month_9'] = "Szeptember";
$l['alt_month_10'] = "Október";
$l['alt_month_11'] = "November";
$l['alt_month_12'] = "December";

$l['add_private_event'] = "Privát esemény hozzáadás";
$l['add_public_event'] = "Publikus esemény hozzáadás";

$l['calendar'] = "Naptár";

$l['jump_month'] ="Ugrás hónapra:";

$l['birthdays_on_day'] = "Mai születésnapok: {1}";
$l['birthdayhidden'] = "Rejtett";

$l['event'] = "esemény";
$l['events'] = "esemény";
$l['add_event'] = "Esemény hozzáadás";
$l['event_date'] = "Esemény dátuma:";
$l['event_recurring_start_date'] = "Esemény kezdete:";
$l['event_recurring_end_date'] = "Esemény vége:";
$l['event_recurring_repeat_days'] = "Esemény megismétlődik:";
$l['event_name'] = "Esemény neve:";
$l['event_details'] = "Esemény adatai:";
$l['event_options'] = "Beállítások:";
$l['private_option'] = "<b>Privát</b> Kizárólag te láthatod ezt az eseményt. (csak regisztrált felhasználók).";
$l['delete_option'] = "<b>Töröl:</b> Esemény törlése.";
$l['post_event'] = "Esemény küldés";
$l['day_view'] = "Nap megtekintése";
$l['birthday'] = "Születésnap";
$l['birthdays'] = "Születésnapok";
$l['event_author'] = "Esemény szerzője:";
$l['edit_event'] = "Esemény módosítása";
$l['view_event'] = "Esemény megtekintése";
$l['no_events'] = "Ezzel a nappal nem kapcsoltak össze eseményt.<p><a href=\"calendar.php?action=addevent&amp;calendar={1}&amp;day={2}&amp;month={3}&amp;year={4}\">Adj hozzá egy eseményt</a>.</p>";
$l['years_old'] = "{1} éves";
$l['alt_edit'] = "Módosít";
$l['alt_delete'] = "Töröl";
$l['moderator_options'] = "Moderátor opciók";
$l['approve_event'] = "Esemény jóváhagyása";
$l['unapprove_event'] = "Esemény elutasítása";
$l['move_event'] = "Esemény mozgatása";
$l['repeats_every_day'] = "Naponta ismétlődik";
$l['repeats_every_x_days'] = "Ismétlődik: {1} naponta";
$l['repeats_on_weekdays'] = "Ismétlődik: hétfőtől péntekig";
$l['every_week_on_days'] = "Ismétlődik minden héten ebben az időpontban: {1}";
$l['every_week'] = "Ismétlődik minden héten";
$l['every_x_weeks_on_days'] = "Ismétlődik {1} hetente, ebben az időpontban:<br />{2}";
$l['every_x_weeks'] = "Ismétlődik {1} hetente";
$l['every_month_on_day'] = "Ismétlődik ezen a napon {1}<br />minden hónapban";
$l['every_x_months_on_day'] = "Ismétlődik ezen a napon: {1}<br /> minden {2} hónapban";
$l['every_month_on_weekday'] = "Ismétlődik ezen a napon: {1} {2}<br />minden hónapban";
$l['every_x_months_on_weekday'] = "Ismétlődik ezen a napon: {1} {2}<br />minden {3} hónapban";
$l['weekday_occurance_1'] = "első";
$l['weekday_occurance_2'] = "második";
$l['weekday_occurance_3'] = "harmadik";
$l['weekday_occurance_4'] = "negyedik";
$l['weekday_occurance_last'] = "utolsó";
$l['every_year_on_day'] = "Évente ismétlődik ezen a napon {1} {2}";
$l['every_x_years_on_day'] = "Ismétlődik minden {3} évben, ezen a napon: {1} {2}";
$l['every_year_on_weekday'] = "Ismétlődik ezen a napon: {1} {2}, ebben a hónapban: {3} minden évben";
$l['every_x_year_on_weekday'] = "Ismétlődik ezen a napon: {1} {2}, ebben a hónapban: {3} minden {4} évben";
$l['delete_event'] = "Esemény törlése";
$l['delete_q'] = "Töröl?";
$l['delete_1'] = "Az esemény törléséhez jelöld meg a baloldali kis négyzetet, majd kattints a 'Törlés' gombra.";
$l['delete_2'] = "<b>Figyelem:</b> Ez a művelet végleges.";
$l['delete_now'] = "Töröl";
$l['jump_to_calendar'] = "Ugrás a naptárhoz:";
$l['select_calendar'] = "Naptár:";
$l['type_single'] = "Egész napos esemény";
$l['type_ranged'] = "Időszakos vagy visszatérő esemény";
$l['enter_time'] = "Idő:";
$l['start_time'] = "Esemény kezdete:";
$l['end_time'] = "Esemény vége:";
$l['timezone'] = "Időzóna:";
$l['ignore_timezone'] = "<strong>Időzóna figyelmen kívül hagyása:</strong> ez az esemény az olvasó időzónáját fogja használni.";
$l['repeats'] = "Ismétlődés:";
$l['does_not_repeat'] = "Nincs ismétlődés";
$l['repeats_daily'] = "Naponta";
$l['repeats_weekdays'] = "Hétköznaponként (Hé-Pén)";
$l['repeats_weekly'] = "Hetente";
$l['repeats_every'] = "Ismétlődik";
$l['day_or_days'] = "naponta";
$l['week_or_weeks_on'] = "hetente; a következő napon:";
$l['repeats_monthly'] = "Havonta";
$l['repeats_yearly'] = "Évente";
$l['repeats_on_day'] = "Ismétlődik ezen a napon:";
$l['of_every'] = "-";
$l['month_or_months'] = "havonta";
$l['repeats_on_the'] = "Ismétlődik a(z)";
$l['day_of_every'] = "day every"; // ???
$l['repeats_on'] = "Ismétlődik";
$l['every'] = "";
$l['year_or_years'] = "évente";
$l['of'] = "";
$l['move_to_calendar'] = "Áthelyezés";
$l['weekly_overview'] = "Heti áttekintés:";
$l['previous_week'] = "Előző hét";
$l['next_week'] = "Következő hét";
$l['first'] = "Első";
$l['second'] = "Második";
$l['third'] = "Harmadik";
$l['fourth'] = "Negyedik";
$l['last'] = "Utolsó";
$l['all_day'] = "Egész nap";
$l['starts'] = "Kezdődik: ";
$l['finishes'] = "Befejeződik: ";

$l['error_incorrectday'] = "Nem megfelelő napot adtál meg az eseménynek. Menj vissza és próbáld újra.";
$l['error_invalidevent'] = "Az esemény melyet megadtál, érvénytelen vagy nem létezik.";
$l['invalid_calendar'] = "A megadott naptár nem létezik. Biztos, hogy a jó oldalra látogattál?";
$l['redirect_eventdeleted'] = "Az esemény törölve.<br />Visszairányítunk a naptárhoz.";
$l['redirect_eventupdated'] = "Az esemény frissítve.<br />Visszairányítunk az eseményhez.";
$l['redirect_eventadded'] = "Esemény hozzáadva a naptárhoz.<br />Azonnal megtekintheted.";
$l['redirect_eventadded_moderation'] = "Az esemény sikeresen létrehozva, de mielőtt látható lesz, azt egy moderátornak jóvá kell hagynia.<br />Most visszairányítunk a naptárhoz.";
$l['redirect_eventunapproved'] = "Az esemény elutasítva.<br />Azonnal visszairányítunk.";
$l['redirect_eventapproved'] = "Az esemény jóváhagyva.<br />Azonnal visszairányítunk.";

?>
